body {
background-color: palegoldenrod;
font-family: "Times New Roman", Times, serif;
}

#whole {
width: 75%;
max-width: 70em;
min-width: 10em;
margin: auto;
}

article {
border-style: double;
padding: 5px;
}

#top {
border-radius: 5px 5px 0px 0px;
font-size: 1.2rem;
}

figure {
margin: 0;
font-size: 1rem;
font-style: italic;
}

img {
width:99%;
border-style: double;
}

.columns {
display: flex;
}

.column {
width: 50%;
}

p {
text-indent: 3em;
margin: 5px;
}

.open {
text-indent: 0;
}

nav {
text-align: center;
}

h1 {
text-align: center;
font-size: 5rem;
margin-top: 5px;
margin-bottom: 0px;
font-variant: small-caps;
}

h2 {
text-align: center;
font-size: 2.5rem;
margin: 0px;
font-variant: small-caps;
}

h3 {
margin: 0px;
}

h4 {
text-align: center;
margin-top: 0px;
margin-bottom: 5px;
}

ul {
margin: 0px;
}